<!DOCTYPE html>
<html lang="ru">
    <head>
        <title> Эксвейтор </title>
 <meta name="anastasia" content="text/html: charset=utf-8">
<meta name="Description" content="Экстремальный туризм - это сочетание активного отдыха и спорта с опасными приключениями,
 который позволяет туристу испытать свои возможности, преодолеть страхи и эффективно отдохнуть. ">

        <meta name="viewport" content="width=device-width, initial-scale=1">
        <meta name="google-site-verification" content="xKxt_UtfMug372QnRz34_1HzLZNGU6cofSrDXIWL6zQ" />
<meta name="yandex-verification" content="6337a2880177825e" />
	    <meta name="keywords" content="эксвейтор,экстремальный туризм, отдых, экстрим, экстремальный отдых, экстримальный отдых, горы, природа, 
активный отдых, приключения, оздоровительные туры, горы, море, туризм, ралли по дюнам">
        <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.1.0/css/bootstrap.min.css">
        <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.0/umd/popper.min.js"></script>
        <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.1.0/js/bootstrap.min.js"></script>
<script id="dsq-count-scr" src="//anastasia-lisitskaya.github.io/.disqus.com/count.js" async></script>
<link rel="apple-touch-icon" sizes="120x120" href="/apple-touch-icon.png">
<link rel="icon" type="image/png" sizes="32x32" href="/favicon-32x32.png">
<link rel="icon" type="image/png" sizes="16x16" href="/favicon-16x16.png">
<link rel="manifest" href="/site.webmanifest">
<link rel="mask-icon" href="/safari-pinned-tab.svg" color="#5bbad5">
<meta name="msapplication-TileColor" content="#da532c">
<meta name="theme-color" content="#ffffff">
   <link rel="stylesheet" href="style.css" type="text/css" media="all">
    </head>

<body class="bod"><div class="foto">
    

 
<nav class="navbar navbar-expand-md navbar-dark bg-dark sticky-top">
		<div class="container-fluid">
			<a href="index.html" class="navbar-brad"><img class="logo" src="https://upload.wikimedia.org/wikipedia/commons/thumb/4/4a/Inkscape.logo.svg/390px-Inkscape.logo.svg.png" alt="КАРТИНКА"></a>
			<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarResponsive"> 
				<span class="navbar-toggler-icon"></span>
			</button>
	  <h1>Эксвейтор откроет вам мир!</h1>
			<div class="collapse navbar-collapse" id="navbarResponsive">
				<ul class="navbar-nav ml-auto">

					<li class="nav-item active">
						<a href="#studio" class="nav-link">Главная</a>
					</li>
					
					<li class="nav-item">
						<a href="#napravlenia" class="nav-link">Туры</a>
					</li>
<li class="nav-item">
						<a href="#cost" class="nav-link">Стоимость</a>
					</li>
<li class="nav-item">
						<a href="#otzivi" class="nav-link">Отзывы</a>
					</li>
					<li class="nav-item">
						<a href="#contacts" class="nav-link">Контакты</a>
					</li>
				</ul>
			</div> 
		</div>	
	</nav>




 
<div class="container-fluid first text-black p-3 order-sm-0" id="studio" >
<div class="container">
<br>
<h4><strong>Активный отдых</strong>, это эффективное времяпровождение, которое позволяет человеку снять стресс и усталость,
 это смена деятельности одной, которая вызвала утомление на другую. К <strong>активному отдыху</strong> относятся - пешие или водные походы, 
путешествия, спортивные мероприятия, подвижные игры, танцы, плаванье и даже работа на дачном участке и др.<br><br>

Давно известно, из многочисленных исследований ученных, что движение и любая умственная и физическая активность, это не только трата энергии и силы, но и её накопление.<br>
<br>
<img src="https://shkolazhizni.ru/img/content/i184/184229_or.jpg" alt="активный отдых2" width="270" height="180">
&nbsp;&nbsp; &nbsp; &nbsp; &nbsp; 
<img src="https://billionnews.ru/timthumb/timthumb.php?src=http://billionnews.ru/uploads/posts/2016-06/thumbs/1465921483_1.jpg&w=940&h=600&zc=1" alt="активный отдых3" width="240" height="180">
&nbsp;&nbsp;&nbsp; &nbsp;&nbsp; &nbsp; 
<img src="https://encrypted-tbn0.gstatic.com/images?q=tbn:ANd9GcRD9WU4lF9f-67BJsJ_GHZbbUIlu1i0Ax_fw27U6tA5xOVP48QVqA&s" alt="активный отдых5" width="270" height="180">
<br><br>
Например, когда человек гуляет, бегает, работает, рисует, любуется прекрасными видами и пейзажами, его дыхание становится чаще, сильнее стучит сердце, быстрее движется кровь по сосудам,&nbsp; каждая клеточка человеческого организма насыщается кислородом и питательными веществами, то есть организм сам себе возвращает потраченную энергию. Кроме этого, от интенсивно работающих мышц в кору головного мозга поступают импульсы, которые поддерживают тонус корковых структур и подкорковых образований, обеспечивая нормальную работу дыхательного и сосудодвигательного центров и всего организма в целом.
<br><br>
Мы видим, что преимущество <strong>активного отдыха</strong>, заключается в том, что он придаёт нам новых сил и энергий поддерживает и повышает работоспособность, при этом улучшает&nbsp; физическое и психическое состояние человека.
</h4>
</div><br><br>
</div></div> 
<div class="container-fluid second text-white p-3  order-sm-0" id="napravlenia" >
<div class="container ">
<h2>ТУРЫ</h2> <br>
<h5>-РАЛЛИ ПО ДЮНАМ</h5>
Откройте для себя захватывающие дюны пустыни. Благодаря высоким дюнам и длинным равнинным участкам ваше ралли по пустыне подарит вам массу острых впечатлений и будет держать в напряжении до последней минуты.
<br><br>
<h5>-ПРОКАТИТЕСЬ ПО АВТОДРОМУ ЯС МАРИНА</h5>
Автодром Яс Марина, построенный в 2009 году рядом с живописной Мариной Яс специально для проведения Гран-при Формулы 1, — это один из главных центров спортивной и развлекательной жизни столицы ОАЭ. На этой суперсовременной трассе проводится не только грандиозный гоночный спектакль Формулы-1, но также разнообразные профессиональные и любительские соревнования по автоспорту, среди которых Drag и Yas Track Nights.

<br><br>
<h5>-КАЯКИНГ</h5>
Хотите активно отдохнуть всей семьей? Мы предлагает двухчасовые прогулки на каяках по обширным мангровым зарослям вдоль побережья.
<br><br>
</div></div>
	
	<div class="container-fluid third p-3  order-sm-0" id="cost" >
<div id="calc" class="container">
		<h2 class="display-4 text-center mb-4">Стоимость тура</h2>
		<div id="form-div" class="row">
			<div id="select-div" class="col-md-6 mb-3">
				<label for="select">Тур</label>
				<select class="form-control" id="select">
					<option value="1" selected>РАЛЛИ ПО ДЮНАМ</option>
					<option value="2">АВТОДРОМ ЯС МАРИНА</option>
					<option value="3">КАЯКИНГ</option>
				</select>
			</div>
			<div id="number-div" class="col-md-6 mb-3">
				<label for="number">Количество человек</label>
				<input type="number" class="form-control" id="number" placeholder="Введите количество" value="1">
			</div>
		</div>
		<div id="radio-div" class="row d-none">
			<div class="col-md-6 mb-3 ml-4">
				<input class="form-check-input" type="radio" name="radio-name" id="radio1" value="r1" checked>
				<label class="form-check-label" for="radio1">Одиночная поездка</label>
			</div>
			<div class="col-md-6 mb-3 ml-4">
				<input class="form-check-input" type="radio" name="radio-name" id="radio2" value="r2">
				<label class="form-check-label" for="radio2">Гонка 1:1</label>
			</div>
			<div class="col-md-6 mb-3 ml-4">
				<input class="form-check-input" type="radio" name="radio-name" id="radio3" value="r3">
				<label class="form-check-label" for="radio3">Массовый заезд</label>
			</div>
		</div>
		<div id="check-div" class="row d-none">
			<div class="col-md-6 custom-control custom-checkbox mb-3 ml-3">
				<input type="checkbox" class="custom-control-input" id="checkbox">
				<label class="custom-control-label" for="checkbox">Аренда каяка</label>
			</div>
		</div>
		<p>Итоговая цена: <span id="result-span">20000</span> руб.</p>
	</div>
   </div>






<div class="container-fluid second text-white p-3  order-sm-0" id="otzivi" >
<div class="container ">
<h2>Отзывы</h2> <br>
<div class="otziv_item">
    <div class="name">Саша
    <span>15.08.2018</span>
    </div>
    <div class="otziv"><p>Катались с женой по дюнам. Очень понравилось! 
Спасибо эксвейтору, что сделали скидку в честь деня рождения моей жены!</div>
</div><div class="otziv_item">
    <div class="name">Глеб
    <span>26.07.2017</span>
    </div>
    <div class="otziv"><p>Срочно отправляйтесь всей семьёй на каякинг!!! Дух захватывало от таких красот!
Очень понравилось организация тура, всё на высшем уровне. Обязательно следующим летом снова обратимся к вам! Большое спасибо)  </div>
</div><div class="otziv_item">
    <div class="name">Павел
    <span>12.10.2019</span>
    </div>
    <div class="otziv"><p>С детства обожаю гонки и всегда мечтал покататься на настоящей гоночной трассе! И вот моя мечта свершилась! Спасибо эйсвейтору за такую возможность! 
Эмоции на всю жизнь! </div>
</div>

</div></div>

<div class="container-fluid first text-black p-3  order-sm-0" id="contacts" >
<div class="container ">
<h2>Контакты</h2> <br>
<div itemscope itemtype="http://schema.org/Organization">
<span itemprop="name">Компания "Эксвейтор"</span><br>
Телефон: <span itemprop="telephone">+7 (300) 200-00-00</span><br>
Адрес:<span itemprop="addressLocality"> г. Крaснoдaр</span>, <span itemprop="streetAddress"> ул. Ставропольская, 149</span>
</div></div></div>


<footer class="container-fluid d-flex flex-wrap align-content-center p-1 justify-content-end third">
      <p>©Говорухина.О.А 2019 Проект учебный</p>
   </footer>
 
<script src="mine.js"></script>				
</body>
</html>